html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	background-color: #ffffff;
}

h1 {
	width: 390px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #F58024;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 25px;
	background-image: url('/mmp/graphics_v2/common/bg_h1.gif');
	background-repeat: no-repeat;
}

h1.shop_seller {
	width: 635px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #F58024;
	margin: 0px 0px 0px 10px;
	padding: 20px 0px 0px 25px;
	background-image: url('/mmp/graphics_v2/common/bg_shop_seller_h1.gif');
	background-repeat: no-repeat;
}

h2 {
	width: 160px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #F58024;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 25px;
	background-image: url('/mmp/graphics_v2/common/bg_h2.gif');
	background-repeat: no-repeat;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	color: #444444;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h4 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #444444;
}

h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	color: #444444;
}

h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #F58024;
}

p {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

dl,dt,dd,td,th,div {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

ul, ul ul, ul ul ul, ol ul {
	margin-left: 19px;
	padding: 0px;
	border-width: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
}

ol, ul ol, ul ul ol, ul ol ol {
	margin-left: 20px;
	padding: 0px;
	border-width: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #F58024 ;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #F58024 ;
	text-decoration: none;
}

form, option, select, textarea, input {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr {
	width: 100%;
	height: 1px;
	border: none;
	background: url('/mmp/graphics_v2/common/bg_hr.gif') repeat-x bottom;
}

span.normal {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

/*
	print information
*/
div.print_header {
	display: none;
}

div.print_footer {
	display: none;
}

/*
	table replacements
*/
div.container {
	margin: 10px auto 10px auto;
	padding: 0px;
	width: 940px;
}

div.container_content {
	margin: 0px;
	padding: 0px;
	width: 940px;
}

div.container_top {
	margin: 0px;
	padding: 0px;
	width: 940px;
	height: 170px;
}

div.container_bottom {
	margin: 0px;
	padding: 0px;
	width: 940px;
	height: 24px;
	background-image: url('/mmp/graphics_v2/common/container_bottom.gif');
}

div.horizontal_clear {
	clear: both;
	width: 100%;
	height: 0px;
	overflow: hidden;
}

div.content_top {
	margin: 0px;
	padding: 0px;
	width: 940px;
	height: 50px;
	background-image: url('/mmp/graphics_v2/common/content_top.gif');
	background-repeat: no-repeat;
}

div.content_middle {
	margin: 0px;
	padding: 0px;
	width: 940px;
	background-image: url('/mmp/graphics_v2/common/content_middle.gif');
}

div.content_middle_shop_seller {
	margin: 0px;
	padding: 0px;
	width: 940px;
	background-image: url('/mmp/graphics_v2/common/content_middle_shop_seller.gif');
}

div.content_bottom {
	clear: both;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	width: 940px;
	height: 20px;
	background-image: url('/mmp/graphics_v2/common/content_bottom.gif');
}

div.content_bottom_shop_seller {
	clear: both;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	width: 940px;
	height: 20px;
	background-image: url('/mmp/graphics_v2/common/content_bottom_shop_seller.gif');
}

div.content_left {
	float: left;
	display: inline;
	overflow: hidden;
	width: 265px;
}

div.content_center {
	float: left;
	display: inline;
	overflow: hidden;
	width: 414px;
	padding: 0px 10px 0px 10px;
}

div.content_shop_seller {
	float: left;
	display: inline;
	overflow: hidden;
	width: 635px;
	padding: 0px 0px 0px 0px;
}

div.content_aligned {
	margin: 0px;
	padding: 10px 0px 0px 10px;
}

div.content_aligned_shop {
	margin: 0px;
	padding: 10px 0px 0px 0px;
}

div.content_aligned_shop_articles {
	float: left;
	display: inline;
	overflow: hidden;
	width: 491px;
	margin: 0px;
	padding: 10px 0px 0px 10px;
}

div.content_right {
	float: left;
	display: inline;
	width: 185px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

div.separator_middle {
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 4px;
	height: 1px;
	border-top: 1px solid #909090;
	border-left: 1px solid #909090;
	border-right: 1px solid #909090;
	background-color: #d3d3d3;
}

div.bottom-text {
	clear: both;
	width: 710px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	text-align: right;
}

/*
	top menue
*/
div.menu_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 20px;
	margin: 0px;
	padding: 7px 15px 3px 15px;
	width: 910px;
	height: 40px;
}

div.menu_top_element {
	float: left;
	display: inline;
	width: 25px;
	height: 21px;
	margin: 0px;
	padding: 0px;
}

div.menu_top_seperator {
	float: left;
	display: inline;
	margin: 0px 10px 0px 175px;
	padding: 0px;
	width: 4px;
	height: 20px;
	border: 1px solid #909090;
	background-color: #d3d3d3;
}

a.menu-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
	color: #3D4D51;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a.menu-top:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
	color: #F58024 ;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a.menu-top-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
	color: #F58024 ;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a.menu-top-hi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
	color: #F58024 ;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

span.menu-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	line-height: 20px;
	color: #3D4D51;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*
	left menu
*/
div.menu-1 {
	width: 210px;
	height: 25px;
	margin: 0px 0px 0px 20px;
	padding: 20px 0px 0px 25px;
	background-image: url('/mmp/graphics_v2/common/bg_menu1.gif');
	background-repeat: no-repeat;
}

a.menu-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #F58024;
}

a.menu-1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #F58024;
}


div.menu-2, div.menu-2-hi {
	width: 220px;
	margin: 0px 0px 0px 20px;
	padding: 15px 0px 0px 15px;
}

a.menu-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #444444;
}

a.menu-2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #F58024;
}

a.menu-2-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #F58024;
}

a.menu-2-hi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #F58024;
}

/*
	home page
*/
div.content_middle_home {
	margin: 0px;
	padding: 0px;
	width: 940px;
	background-image: url('/mmp/graphics_v2/common/content_middle_home.gif');
}

div.content_bottom_home {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 940px;
	height: 105px;
	background-image: url('/mmp/graphics_v2/common/content_bottom_home.gif');
}

div.home_left {
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0px;
	padding: 0px 20px 0px 65px;
	width: 620px;
}

div.home_separator_top {
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 4px;
	border-top: 1px solid #909090;
	border-left: 1px solid #909090;
	border-right: 1px solid #909090;
	background-color: #d3d3d3;
}

div.home_separator_bottom {
	float: left;
	display: inline;
	overflow: hidden;
	width: 4px;
	margin: 0px 0px 0px 705px;
	padding: 0px;
	height: 80px;
	border-bottom: 1px solid #909090;
	border-left: 1px solid #909090;
	border-right: 1px solid #909090;
	background-color: #d3d3d3;
}

div.home_right {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.homepage_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
}


/*
	round corner box
*/

div.box_top {background: url('/mmp/graphics_v2/common/box_dot.gif') 0 0 repeat-x; width: 185px; margin: 0px 0px 10px 0px; background-color: #eaeaea;}
div.box_bottom {background: url('/mmp/graphics_v2/common/box_dot.gif') 0 100% repeat-x}
div.box_left {background: url('/mmp/graphics_v2/common/box_dot.gif') 0 0 repeat-y}
div.box_right {background: url('/mmp/graphics_v2/common/box_dot.gif') 100% 0 repeat-y}
div.box_bottom_left {background: url('/mmp/graphics_v2/common/box_bottom_left.gif') 0 100% no-repeat}
div.box_bottom_right {background: url('/mmp/graphics_v2/common/box_bottom_right.gif') 100% 100% no-repeat}
div.box_top_left {background: url('/mmp/graphics_v2/common/box_top_left.gif') 0 0 no-repeat}
div.box_top_right {background: url('/mmp/graphics_v2/common/box_top_right.gif') 100% 0 no-repeat; padding:5px 5px 10px 5px;}


/*
	login box
*/
div.input_box {
	width: 164px;
	height: 15px;
	background-color: #F58024 ;
	margin: 5px 0px 5px 0px;
	padding: 2px 2px 2px 4px;
}

div.input_box_left {
	float: left;
	display: inline;
	width: 70px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 9px;
	line-height: 14px;
	color: #ffffff;
}

div.input_box_right {
	float: left;
	display: inline;
	width: 94px;
	margin: 0px;
	padding: 0px;
}

input.input-field {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	font-style: italic;
	width: 100%;
	height: 15px;
	border: 0px #ffffff solid;
	margin: 0px;
	padding: 0px;
}


/*
	contact form
*/
div.contact_text {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-size: 11px;
	font-style: italic;
	color: #F58024;
}

div.contact_field {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

div.contact_submit {
	width: 160px;
	margin: 10px 0px 0px 0px;
	padding: 1px 1px 1px 3px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	font-style: italic;
	color: #ffffff;
	background-color: #F58024;
	border: 1px solid #F58024;
}

input.contact {
	width: 160px;
	padding: 2px;
	border: 1px solid #000000;
}

textarea.contact {
	width: 160px;
	height: 250px;
	padding: 2px;
	border: 1px solid #000000;
}

/*
	center menu
*/
div.menu-center {
	width: 400px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

div.menu-center-1 {
	float: left;
	display: inline;
	width: 128px;
	height: 20px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	background-image: url('/mmp/graphics_v2/common/bg_menu_center.gif');
}

div.menu-center-1-hi {
	float: left;
	display: inline;
	width: 128px;
	height: 20px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	background-image: url('/mmp/graphics_v2/common/bg_menu_center_hi.gif');
}

a.menu-center-1, a.menu-center-1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #F58024 ;
	text-decoration: none;
	text-transform: uppercase;
}


/*
	new customer registration box
*/
div.first_reg {
	width: 165px;
	margin: 10px 0px 0px 0px;
	padding: 1px 1px 1px 3px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	font-style: italic;
	color: #ffffff;
	background-color: #F58024;
	border: 1px solid #F58024;
}

/*
	registration
*/
td.black-bg{
	font-weight: bold;
	font-size: 9px;
	color: #ffffff;
	line-height: 14px;
	background-color: #3D4D51;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 0px 5px;
}

td.black-bg-button{
	font-weight: bold;
	font-size: 9px;
	background-color: #3D4D51;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 0px 0px;
}

td.orange-bg{
	font-weight: bold;
	font-size: 9px;
	color: #ffffff;
	line-height: 14px;
	background-color: #F58024;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 0px 5px;
}

td.orange-bg-button{
	font-weight: bold;
	font-size: 9px;
	background-color: #F58024;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 0px 0px;
}

/*
	shop 
*/
div.shop_article_box {
	width: 413px;
	float: left;
	display: inline;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
}

div.shop_article_box_image {
	width: 160px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.shop_article_box_header {
	width: 243px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #444444;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

div.shop_article_box_text {
	width: 243px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #444444;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.shop_article_list {
	width: 623px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
	background-color: #dddddd;
}

div.shop_article_form {
	width: 623px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 10px 0px;
}

input.the-form{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 2px 0px;
	width: 379px;
	height: 14px;
}

input.the-form-radio{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 2px 0px;
	width: 14px;
	height: 14px;
}

td.the-form{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
}

table.order-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #444444;
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin: 10px 0px 0px 0px;
}

td.order-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #444444;
	text-align: left;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

td.order-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #444444;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

td.order-cell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #444444;
	text-align: left;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

td.order-cell-price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #444444;
	text-align: center;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

input.order-input{
	width: 40px;
	height: 16px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
}

input.order-input-free{
	width: 40px;
	height: 16px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
}

input.order-input-total{
	width: 55px;
	height: 16px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
}

/*
	shop seller
*/
div.vert_sep {
	width: 20px;
	height: 50px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.shop_seller_banner {
	width: 120px;
	float: right;
	display: inline;
	margin: 0px 0px 0px 14px;
	padding: 0px 0px 0px 0px;
}

div.shop_seller_article_box {
	width: 150px;
	float: left;
	display: inline;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.shop_seller_article_box_image {
	width: 150px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.shop_seller_article_box_text {
	width: 135px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
	color: #444444;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 10px;
	background-image: url('/mmp/graphics_v2/common/shop_dot.gif');
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

div.shop_seller_article_box_link {
	width: 135px;
	float: left;
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #444444;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

a.shop_seller_article_box_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
	color: #444444;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a.shop_seller_article_box_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
	color: #444444 ;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*
	old stuff
*/
div.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #3D4D51;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

table.menu-reg-left {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #3D4D51;
	border: 1px solid #F58024 ;
}

td.menu-reg-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #ffffff;
}

td.menu-reg-1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #F58024 ;
}

td.menu-reg-1-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #F58024 ;
}

td.menu-reg-1-hi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #F58024 ;
}

a.menu-reg-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	line-height: 32px;
}

a.menu-reg-1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #F58024 ;
	text-decoration: none;
	line-height: 32px;
}

a.menu-reg-1-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #F58024 ;
	text-decoration: none;
	line-height: 32px;
}

a.menu-reg-1-hi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #F58024 ;
	text-decoration: none;
	line-height: 32px;
}


td.menu-reg-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #ffffff;
}

td.menu-reg-2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #F58024 ;
}

td.menu-reg-2-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #F58024 ;
}

td.menu-reg-2-hi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 0px 0px 20px;
	text-align: left;
	color: #F58024 ;
}

a.menu-reg-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	line-height: 12px;
}

a.menu-reg-2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #F58024 ;
	text-decoration: none;
	line-height: 12px;
}

a.menu-reg-2-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #F58024 ;
	text-decoration: none;
	line-height: 12px;
}

a.menu-reg-2-hi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #F58024 ;
	text-decoration: none;
	line-height: 12px;
}

form,option,select,textarea,input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 3px 0px;
	vertical-align: middle;
}

textarea{
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 0px 0px;
	width: 100%;
}



input.input-text-italic{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
	text-align: left;
	width: 100%;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
}

input.input-text-name{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	width: 290px;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
}

input.input-text-date{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: right;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
	width: 80px;
	height: 16px;
}

input.input-text-password{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
	width: 200px;
	height: 14px;
}

input.input-text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: right;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
	width: 40px;
	height: 14px;
}

input.input-text-long{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 5px 0px;
	width: 200px;
	height: 14px;
}

.input-textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 60px;
}

.input-textarea:focus, input.input-text{
	background-color: #ffffff;
}

input.input-checkbox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	vertical-align: middle;
	width: 13px;
	height: 13px;
}

input.input-radio{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	width: 14px;
	height: 14px;
}

td.form-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #000000;
	vertical-align: middle;
}

td.form-text-hi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 4px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #000000;
	vertical-align: top;
}

td.form-text-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #000000;
	vertical-align: top;
}

/*
	edit mode styles
*/
fieldset.itemblock {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #737373;
	-moz-border-radius: 10px;
}

table.item {
	margin: 2px;
	padding: 2px;
}

td.item_field {
	color: #ffffff;
	background-color: #666666;
	text-align: right;
	vertical-align: top;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 2px 3px;
}

td.item_value {
	color: #000000;
	text-align: left;
	vertical-align: top;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 5px 2px;
}

select.shop_article {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

option.shop_article {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	background-color: #FFFFFF;
}

